<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-18 09:10" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Miion Multipurpose Wordpress Theme</title>
	<link>https://demo.zozothemes.com/miion</link>
	<description>Digital Agency and Business WordPress Theme</description>
	<pubDate>Wed, 18 Sep 2019 09:10:56 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.zozothemes.com/</wp:base_site_url>
	<wp:base_blog_url>https://demo.zozothemes.com/miion</wp:base_blog_url>

		<wp:author><wp:author_id>2</wp:author_id><wp:author_login><![CDATA[abilesurendar]]></wp:author_login><wp:author_email><![CDATA[abileweb9@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[abilesurendar]]></wp:author_display_name><wp:author_first_name><![CDATA[Muthu]]></wp:author_first_name><wp:author_last_name><![CDATA[Muthu]]></wp:author_last_name></wp:author>
	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[zozo_user]]></wp:author_login><wp:author_email><![CDATA[support@zozothemes.com]]></wp:author_email><wp:author_display_name><![CDATA[Johny Walker]]></wp:author_display_name><wp:author_first_name><![CDATA[Johny]]></wp:author_first_name><wp:author_last_name><![CDATA[Walker]]></wp:author_last_name></wp:author>
	
	<item>
		<title>About</title>
		<link>https://demo.zozothemes.com/miion/about/</link>
		<pubDate>Wed, 24 Apr 2019 06:33:58 +0000</pubDate>
		<dc:creator><![CDATA[abilesurendar]]></dc:creator>
		<guid isPermaLink="false">http://demo.zozothemes.com/miion/home-copy/</guid>
		<description></description>
		<content:encoded><![CDATA[<img width="455" height="475" src="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/about-1-1.jpg" alt="" />											
			ABOUT US<h3>Designs of purely arbitrary nature cannot be expected to last long.</h3><!-- .title-wrap -->Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantiu remque laudantium, totam rem aperiam, eaque ipsa quae ab illo inven verita beatae vitae dicta sunt explicabo.
</br></br>
Quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur ma ores eos qui nesciunt. Neque porro quisquam est, qui dolorem ipsum.
<p><a href="#" title="Learn more">Learn more</a></p><!-- .section-description --><!-- .section-title-wrapper -->		
			<h3>We are a big guy  in Creative</h3><!-- .title-wrap -->Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantiu remque laudantium, totam rem aperiam, eaque ipsa quae ab illo inven verita beatae vitae dicta sunt explicabo.
</br></br>
Quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur ma ores eos qui nesciunt. Neque porro quisquam est, qui dolorem ipsum.
<!-- .section-description --><!-- .section-title-wrapper -->		
						Development
									81%
						Design
									100%
						Marketing
									70%
						Support
									90%
			Team<h3>Meet Our Expert Team</h3><!-- .title-wrap -->Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Curabitur p tincidunt la Nulla gravida orci a odio. Nullam varius turpis et.
<!-- .section-description --><!-- .section-title-wrapper -->		
			<img width="600" height="600" src="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/1-1-1-1-1.jpg" alt="" srcset="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/1-1-1-1-1.jpg 600w, https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/1-1-1-1-1-80x80.jpg 80w" sizes="(max-width: 600px) 100vw, 600px" /><!-- .team-thumb --><h3><a href="https://demo.zozothemes.com/miion/team/olivia/">Olivia</a></h3><!-- .team-name -->Team Leader<!-- .team-designation --><ul><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li></ul> <!-- .team-social-wrap --><!-- .team-inner --><!-- .item --><img width="600" height="600" src="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/2-1-1-1-1.jpg" alt="" srcset="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/2-1-1-1-1.jpg 600w, https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/2-1-1-1-1-80x80.jpg 80w" sizes="(max-width: 600px) 100vw, 600px" /><!-- .team-thumb --><h3><a href="https://demo.zozothemes.com/miion/team/henna/">Henna</a></h3><!-- .team-name -->Designer<!-- .team-designation --><ul><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li></ul> <!-- .team-social-wrap --><!-- .team-inner --><!-- .item --><img width="600" height="600" src="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/3-1-1-1.jpg" alt="" srcset="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/3-1-1-1.jpg 600w, https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/3-1-1-1-80x80.jpg 80w" sizes="(max-width: 600px) 100vw, 600px" /><!-- .team-thumb --><h3><a href="https://demo.zozothemes.com/miion/team/peterson/">Peterson</a></h3><!-- .team-name -->Marketing Manager<!-- .team-designation --><ul><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li></ul> <!-- .team-social-wrap --><!-- .team-inner --><!-- .item --><img width="600" height="600" src="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/4-1-1-1.jpg" alt="" srcset="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/4-1-1-1.jpg 600w, https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/4-1-1-1-80x80.jpg 80w" sizes="(max-width: 600px) 100vw, 600px" /><!-- .team-thumb --><h3><a href="https://demo.zozothemes.com/miion/team/jackson/">Jackson</a></h3><!-- .team-name -->Developer<!-- .team-designation --><ul><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li></ul> <!-- .team-social-wrap --><!-- .team-inner --><!-- .item --><img width="600" height="600" src="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/5-1-1-1.jpg" alt="" srcset="https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/5-1-1-1.jpg 600w, https://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/5-1-1-1-80x80.jpg 80w" sizes="(max-width: 600px) 100vw, 600px" /><!-- .team-thumb --><h3><a href="https://demo.zozothemes.com/miion/team/johnny/">Johnny</a></h3><!-- .team-name -->Co Founder<!-- .team-designation --><ul><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li><li><a href="http://zozothemes.com/" target="_blank" rel="noopener noreferrer"></a></li></ul> <!-- .team-social-wrap --><!-- .team-inner --><!-- .item --><!-- .owl-carousel --><!-- .team-wrapper -->		
			<h3>0</h3><!-- .counter-value --><h5>Projects</h5><!-- .counter-title --><!-- .counter-wrapper -->		
			<h3>0</h3><!-- .counter-value --><h5>Clients</h5><!-- .counter-title --><!-- .counter-wrapper -->		
			<h3>0</h3><!-- .counter-value --><h5>Awards</h5><!-- .counter-title --><!-- .counter-wrapper -->		
			<h3>0</h3><!-- .counter-value --><h5>Consultant</h5><!-- .counter-title --><!-- .counter-wrapper -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>5156</wp:post_id>
		<wp:post_date><![CDATA[2019-04-24 06:33:58]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-04-24 06:33:58]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[about]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:1:"0";i:1;s:0:"";i:2;s:1:"0";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_margin]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[right-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_sidebar_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Normal\":{\"header-topbar\":\"Topbar\",\"header-logo\":\"Logo Bar\"},\"Sticky\":{\"header-nav\":\"Navbar\"},\"disabled\":[]}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_absolute_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_sticky_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_animate]]></wp:meta_key>
		<wp:meta_value><![CDATA[left-push]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_sticky_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_nav_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-topbar-date\":\"Date\"},\"Center\":[],\"Right\":[],\"disabled\":{\"header-topbar-text-1\":\"Custom Text 1\",\"header-topbar-text-2\":\"Custom Text 2\",\"header-topbar-text-3\":\"Custom Text 3\",\"header-topbar-menu\":\"Top Bar Menu\",\"header-topbar-social\":\"Social\",\"header-topbar-search\":\"Search\",\"header-topbar-search-toggle\":\"Search Toggle\",\"header-cart\":\"Cart\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-logobar-logo\":\"Logo\",\"header-logobar-sticky-logo\":\"Sticky Logo\"},\"Center\":[],\"Right\":{\"multi-info\":\"Address, Phone, Email\",\"header-logobar-search\":\"Search\"},\"disabled\":{\"header-logobar-text-1\":\"Custom Text 1\",\"header-logobar-text-2\":\"Custom Text 2\",\"header-logobar-text-3\":\"Custom Text 3\",\"header-logobar-social\":\"Social\",\"header-logobar-secondary-toggle\":\"Secondary Toggle\",\"header-logobar-search-toggle\":\"Search Toggle\",\"header-cart\":\"Cart\",\"header-phone\":\"Phone Number\",\"header-logobar-menu\":\"Main Menu\",\"header-address\":\"Address Text\",\"header-email\":\"Email\",\"header-wishlist\":\"Wishlist\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-navbar-menu\":\"Main Menu\"},\"Center\":[],\"Right\":{\"header-navbar-search\":\"Search\"},\"disabled\":{\"header-navbar-text-1\":\"Custom Text 1\",\"header-navbar-text-2\":\"Custom Text 2\",\"header-navbar-text-3\":\"Custom Text 3\",\"header-navbar-logo\":\"Logo\",\"header-navbar-social\":\"Social\",\"header-navbar-secondary-toggle\":\"Secondary Toggle\",\"header-navbar-search-toggle\":\"Search Toggle\",\"header-navbar-sticky-logo\":\"Stikcy Logo\",\"header-cart\":\"Cart\",\"header-phone\":\"Phone Number\",\"header-address\":\"Address Text\",\"header-email\":\"Email\",\"header-wishlist\":\"Wishlist\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[wp-post]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.7.1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Top\":{\"header-fixed-logo\":\"Logo\"},\"Middle\":{\"header-fixed-menu\":\"Menu\"},\"Bottom\":{\"header-fixed-social\":\"Social\"},\"disabled\":{\"header-fixed-text-1\":\"Custom Text 1\",\"header-fixed-text-2\":\"Custom Text 2\",\"header-fixed-search\":\"Search Form\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_video_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"title\":\"Page Title Text\"},\"Center\":[],\"Right\":{\"breadcrumb\":\"Breadcrumb\"},\"disabled\":{\"description\":\"Page Title Description\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_hidden_footer]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Enabled\":{\"footer-bottom\":\"Footer Bottom\"},\"disabled\":{\"footer-top\":\"Footer Top\",\"footer-middle\":\"Footer Middle\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_widget_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"copyright\":\"Copyright Text\"},\"Center\":{\"menu\":\"Footer Menu\"},\"Right\":[],\"disabled\":{\"social\":\"Footer Social Links\",\"widget\":\"Custom Widget\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_slider_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[bottom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"8c181ab","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"e58ff11","float_mouse":"0"}],"layout":"full_width","content_position":"middle","shape_divider_top_color":"#eaeaea","shape_divider_top_height":{"unit":"px","size":1,"sizes":[]}},"elements":[{"id":"204b261","elType":"column","settings":{"_column_size":50,"_inline_size":null,"_inline_size_tablet":100,"background_background":"classic","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"d6b20db","elType":"widget","settings":{"image":{"url":"http:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/04\/about.jpg","id":5201},"image_size":"full","_margin":{"unit":"px","top":"0","right":"0","bottom":"35","left":"0","isLinked":false},"align":"left","_css_classes":"image-dotted"},"elements":[],"widgetType":"image"}],"isInner":false},{"id":"db23f0f","elType":"column","settings":{"_column_size":50,"_inline_size":null,"_inline_size_tablet":100,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"0ddf1a2","elType":"widget","settings":{"title_head":"h3","title":"Designs of purely arbitrary nature cannot be expected to last long.","title_color":"#000000","sub_title":"ABOUT US","sub_title_pos":"top","sec_tit_content":"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantiu remque laudantium, totam rem aperiam, eaque ipsa quae ab illo inven verita beatae vitae dicta sunt explicabo.\n<\/br><\/br>\nQuia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur ma ores eos qui nesciunt. Neque porro quisquam est, qui dolorem ipsum.\n\n","btn_text":"Learn more","btn_url":"#","sub_title_color":"#e9204f"},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":false}],"isInner":false},{"id":"1c67283","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"e58ff11","float_mouse":"0"}],"layout":"full_width","content_position":"middle","shape_divider_top_color":"#eaeaea","shape_divider_top_height":{"unit":"px","size":1,"sizes":[]},"padding":{"unit":"px","top":"0","right":"0","bottom":"100","left":"0","isLinked":false},"shape_divider_bottom_color":"#adadad","shape_divider_bottom_height":{"unit":"px","size":44,"sizes":[]},"shape_divider_bottom_flip":"yes"},"elements":[{"id":"8ab2fa6","elType":"column","settings":{"_column_size":50,"_inline_size":50,"_inline_size_tablet":100,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"10c6d20","elType":"widget","settings":{"title_head":"h3","title":"We are a big guy  in Creative","title_color":"#000000","sub_title_pos":"top","sec_tit_content":"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantiu remque laudantium, totam rem aperiam, eaque ipsa quae ab illo inven verita beatae vitae dicta sunt explicabo.\n<\/br><\/br>\nQuia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur ma ores eos qui nesciunt. Neque porro quisquam est, qui dolorem ipsum.\n\n","btn_url":"#","sub_title_color":"#e9204f","btn_type":"image"},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":false},{"id":"7f4f711","elType":"column","settings":{"_column_size":50,"_inline_size":50,"margin":{"unit":"px","top":"0","right":"0","bottom":"35","left":"0","isLinked":false},"_inline_size_tablet":100,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"be9daf5","elType":"widget","settings":{"title":"Development","percent":{"unit":"%","size":81,"sizes":[]},"inner_text":"","bar_color":"#e9204f","bar_bg_color":"#e4e4e4","bar_inline_color":"#ffffff","title_color":"#000000","typography_typography":"custom","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true}},"elements":[],"widgetType":"progress"},{"id":"d348819","elType":"widget","settings":{"title":"Design","percent":{"unit":"%","size":100,"sizes":[]},"inner_text":"","bar_color":"#e9204f","bar_bg_color":"#e4e4e4","bar_inline_color":"#ffffff","title_color":"#000000","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true}},"elements":[],"widgetType":"progress"},{"id":"0450f61","elType":"widget","settings":{"title":"Marketing","percent":{"unit":"%","size":70,"sizes":[]},"inner_text":"","bar_color":"#e9204f","bar_bg_color":"#e4e4e4","bar_inline_color":"#ffffff","title_color":"#000000","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true}},"elements":[],"widgetType":"progress"},{"id":"3591849","elType":"widget","settings":{"title":"Support","percent":{"unit":"%","size":90,"sizes":[]},"inner_text":"","bar_color":"#e9204f","bar_bg_color":"#e4e4e4","bar_inline_color":"#ffffff","title_color":"#000000","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true}},"elements":[],"widgetType":"progress"}],"isInner":false}],"isInner":false},{"id":"61dc1b8","elType":"section","settings":{"stretch_section":"section-stretched","background_background":"classic","background_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/07\/bg_home-2-1.jpg","id":5987},"background_position":"center center","background_repeat":"no-repeat","background_size":"cover","parallax_ratio":"2","background_overlay_background":"classic","background_overlay_color":"#07020c","background_overlay_opacity":{"unit":"px","size":0.69,"sizes":[]},"rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"82fa4d1","float_mouse":"0"}],"padding":{"unit":"px","top":"100","right":"0","bottom":"100","left":"0","isLinked":false}},"elements":[{"id":"12e341a","elType":"column","settings":{"_column_size":100,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"b30cc33","elType":"widget","settings":{"title_head":"h3","title":"Meet Our Expert Team","title_color":"#ffffff","sub_title":"Team","sub_title_pos":"top","text_align":"center","sub_title_color":"#e9204f","sec_tit_content":"Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Curabitur p tincidunt la Nulla gravida orci a odio. Nullam varius turpis et.\n\n\n","font_color":"#ffffff"},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":false}],"isInner":false},{"id":"5467d13","elType":"section","settings":{"background_background":"classic","background_color":"rgba(255,255,255,0)","parallax_ratio":"2","border_radius":{"unit":"px","top":"20","right":"20","bottom":"20","left":"20","isLinked":true},"box_shadow_box_shadow_type":"yes","box_shadow_box_shadow":{"horizontal":0,"vertical":0,"blur":0,"spread":0,"color":"rgba(62,62,62,0.1)"},"rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"d45d439","float_mouse":"0"}],"margin":{"unit":"px","top":"-180","right":0,"bottom":"0","left":0,"isLinked":false},"padding":{"unit":"px","top":"100","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"7854382","elType":"column","settings":{"_column_size":100,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"9be36b0","elType":"widget","settings":{"post_per_page":"5","excerpt_length":"15","more_text":"Read More","slide_item":"3","slide_item_tab":"2","slide_item_mobile":"1","slide_duration":"5000","slide_smart_speed":"250","slide_slideby":"1","team_items":"{\"Enabled\":{\"thumb\":\"Feature Image\",\"name\":\"Name\",\"designation\":\"Designation\",\"social\":\"Social Links\"},\"disabled\":{\"more\":\"Read More\",\"excerpt\":\"Excerpt\"}}","team_layout":"modern","team_cols":"4","text_align":"center","slide_opt":"1","slide_margin":"30","sc_spacing":"30px","slide_item_autoplay":"1","slide_item_loop":"1","slide_dots":"1"},"elements":[],"widgetType":"miionteam"}],"isInner":false}],"isInner":false},{"id":"9525f69","elType":"section","settings":{"structure":"40","background_background":"classic","background_color":"#ffffff","parallax_ratio":"2","border_radius":{"unit":"px","top":"20","right":"20","bottom":"20","left":"20","isLinked":true},"box_shadow_box_shadow_type":"yes","box_shadow_box_shadow":{"horizontal":0,"vertical":0,"blur":0,"spread":0,"color":"rgba(62,62,62,0.1)"},"rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"d45d439","float_mouse":"0"}],"margin":{"unit":"px","top":"0","right":0,"bottom":"0","left":0,"isLinked":false},"padding":{"unit":"px","top":"100","right":"15","bottom":"100","left":"15","isLinked":false}},"elements":[{"id":"5c36b88","elType":"column","settings":{"_column_size":25,"_inline_size":null,"_inline_size_tablet":50,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"7e77c28","elType":"widget","settings":{"title":"Projects","count_val":"10564","title_color":"#000000","count_color":"#e9204f","counter_layout":"classic","heading_tag":"h5","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"icon\":\"Icon\",\"image\":\"Image\"}}","counter_duration":"2000"},"elements":[],"widgetType":"miioncounter"}],"isInner":false},{"id":"c26282b","elType":"column","settings":{"_column_size":25,"_inline_size":null,"_inline_size_tablet":50,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"0846cf7","elType":"widget","settings":{"title":"Clients","count_val":"500","title_color":"#000000","count_color":"#e9204f","counter_layout":"classic","heading_tag":"h5","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"icon\":\"Icon\",\"image\":\"Image\"}}","counter_duration":"2000"},"elements":[],"widgetType":"miioncounter"}],"isInner":false},{"id":"00b6007","elType":"column","settings":{"_column_size":25,"_inline_size":null,"_inline_size_tablet":50,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"f12d041","elType":"widget","settings":{"title":"Awards","count_val":"400","title_color":"#000000","count_color":"#e9204f","counter_layout":"classic","heading_tag":"h5","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"icon\":\"Icon\",\"image\":\"Image\"}}","counter_duration":"2000"},"elements":[],"widgetType":"miioncounter"}],"isInner":false},{"id":"c1e626a","elType":"column","settings":{"_column_size":25,"_inline_size":null,"_inline_size_tablet":50,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"c908320","elType":"widget","settings":{"title":"Consultant","count_val":"125","title_color":"#000000","count_color":"#e9204f","counter_layout":"classic","heading_tag":"h5","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"icon\":\"Icon\",\"image\":\"Image\"}}","counter_duration":"2000","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":0,"vertical":0,"blur":10,"spread":0,"color":""}},"elements":[],"widgetType":"miioncounter"}],"isInner":false}],"isInner":false}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_desc]]></wp:meta_key>
		<wp:meta_value><![CDATA[We align your business objectives]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_controls_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{s:5:"image";a:3:{s:5:"count";i:1;s:15:"control_percent";i:2;s:8:"controls";a:2:{s:7:"content";a:1:{s:13:"section_image";a:3:{s:5:"image";i:1;s:10:"image_size";i:1;s:5:"align";i:1;}}s:8:"advanced";a:1:{s:14:"_section_style";a:2:{s:7:"_margin";i:1;s:12:"_css_classes";i:1;}}}}s:6:"column";a:3:{s:5:"count";i:10;s:15:"control_percent";i:1;s:8:"controls";a:3:{s:6:"layout";a:1:{s:6:"layout";a:2:{s:12:"_inline_size";i:8;s:19:"_inline_size_tablet";i:8;}}s:5:"style";a:1:{s:13:"section_style";a:1:{s:21:"background_background";i:1;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:1:{s:6:"margin";i:1;}}}}s:17:"miionsectiontitle";a:3:{s:5:"count";i:3;s:15:"control_percent";i:4;s:8:"controls";a:1:{s:7:"content";a:5:{s:13:"title_section";a:4:{s:10:"title_head";i:3;s:5:"title";i:3;s:11:"title_color";i:3;s:10:"text_align";i:1;}s:16:"subtitle_section";a:3:{s:9:"sub_title";i:2;s:13:"sub_title_pos";i:3;s:15:"sub_title_color";i:3;}s:15:"content_section";a:1:{s:15:"sec_tit_content";i:3;}s:14:"button_section";a:3:{s:8:"btn_text";i:1;s:7:"btn_url";i:2;s:8:"btn_type";i:1;}s:15:"layouts_section";a:1:{s:10:"font_color";i:1;}}}}s:7:"section";a:3:{s:5:"count";i:5;s:15:"control_percent";i:3;s:8:"controls";a:3:{s:6:"layout";a:2:{s:17:"section_structure";a:1:{s:9:"structure";i:3;}s:14:"section_layout";a:3:{s:6:"layout";i:2;s:16:"content_position";i:2;s:15:"stretch_section";i:1;}}s:5:"style";a:5:{s:17:"section_float_img";a:1:{s:13:"float_details";i:5;}s:21:"section_shape_divider";a:5:{s:23:"shape_divider_top_color";i:2;s:24:"shape_divider_top_height";i:2;s:26:"shape_divider_bottom_color";i:1;s:27:"shape_divider_bottom_height";i:1;s:25:"shape_divider_bottom_flip";i:1;}s:18:"section_background";a:6:{s:21:"background_background";i:3;s:16:"background_image";i:1;s:19:"background_position";i:1;s:17:"background_repeat";i:1;s:15:"background_size";i:1;s:16:"background_color";i:2;}s:26:"section_background_overlay";a:3:{s:29:"background_overlay_background";i:1;s:24:"background_overlay_color";i:1;s:26:"background_overlay_opacity";i:1;}s:14:"section_border";a:3:{s:13:"border_radius";i:2;s:26:"box_shadow_box_shadow_type";i:2;s:21:"box_shadow_box_shadow";i:2;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:2:{s:7:"padding";i:4;s:6:"margin";i:2;}}}}s:8:"progress";a:3:{s:5:"count";i:4;s:15:"control_percent";i:4;s:8:"controls";a:3:{s:7:"content";a:1:{s:16:"section_progress";a:3:{s:5:"title";i:4;s:7:"percent";i:4;s:10:"inner_text";i:4;}}s:5:"style";a:2:{s:22:"section_progress_style";a:3:{s:9:"bar_color";i:4;s:12:"bar_bg_color";i:4;s:16:"bar_inline_color";i:4;}s:13:"section_title";a:2:{s:11:"title_color";i:4;s:21:"typography_typography";i:1;}}s:8:"advanced";a:1:{s:14:"_section_style";a:2:{s:7:"_margin";i:4;s:8:"_padding";i:4;}}}}s:9:"miionteam";a:3:{s:5:"count";i:1;s:15:"control_percent";i:5;s:8:"controls";a:1:{s:7:"content";a:4:{s:15:"general_section";a:1:{s:13:"post_per_page";i:1;}s:13:"slide_section";a:6:{s:10:"slide_item";i:1;s:9:"slide_opt";i:1;s:12:"slide_margin";i:1;s:19:"slide_item_autoplay";i:1;s:15:"slide_item_loop";i:1;s:10:"slide_dots";i:1;}s:15:"layouts_section";a:4:{s:10:"team_items";i:1;s:11:"team_layout";i:1;s:9:"team_cols";i:1;s:10:"text_align";i:1;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:1;}}}}s:12:"miioncounter";a:3:{s:5:"count";i:4;s:15:"control_percent";i:5;s:8:"controls";a:2:{s:7:"content";a:2:{s:15:"general_section";a:2:{s:5:"title";i:4;s:9:"count_val";i:4;}s:15:"layouts_section";a:5:{s:11:"title_color";i:4;s:11:"count_color";i:4;s:14:"counter_layout";i:4;s:11:"heading_tag";i:4;s:13:"counter_items";i:4;}}s:8:"advanced";a:1:{s:15:"_section_border";a:2:{s:27:"_box_shadow_box_shadow_type";i:1;s:22:"_box_shadow_box_shadow";i:1;}}}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					
	
	</channel>
</rss>